@import "reset.css";
@import "prettyPhoto.css";
@import "jplayer.css";

@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:100);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:300);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:700);
@import url(http://fonts.googleapis.com/css?family=Fjalla+One);
@import url(http://fonts.googleapis.com/css?family=Cinzel:400);
@import url(http://fonts.googleapis.com/css?family=Cinzel:700);
@import url(http://fonts.googleapis.com/css?family=Cinzel:900);

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }


.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.clear {clear:both;}
.table {display:table;}
.wrapper {width:100%; overflow:hidden;}
.relative {position:relative;}
.absolute {position:absolute;}

/* Global properties ======================================================== */
::selection{
  color: #fff;
  background: #797674;
}
::-moz-selection{
  color: #fff;
  background: #797674;
}

body, html {height:100%;}

body{ background:#000312; border:0; font: 14px 'Roboto Slab', Arial, Helvetica, sans-serif; color:#b2b7cb ; line-height:22px; min-width:1000px; min-height: 500px;}

#spinner { position:fixed; z-index:99; background:url(../images/loader.gif) 50% 50% no-repeat #000312; width:100%; height:100%; top:0; left:0;}
#pageLoader { position: fixed; width: 72px; height: 72px; top: 50%; left: 50%; margin: -36px 0 0 -36px; background:#000312; z-index: 1000; padding: 0px; display: none; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;}
#pageLoader > div { background: url(../images/page_loader.gif) 0 0 no-repeat; width: 64px; height: 64px; margin: 4px;}

.px1{width: 100%; height: 100%; background: url(../images/px1.png); position: absolute; left: 0; top: 285px; z-index: 9; border-top: 3px solid #3d435f;}


header{width: 1000px; position: absolute; left: 50%; margin-left: -500px; top: 210px; z-index: 21; text-align: center;}
.logo{display: inline-block;}

.planets{width: 1000px; position: absolute; left: 50%; margin-left: -500px; top: 464px; z-index: 8;}

.white1{width: 1588px; height: 165px; background: url(../images/white1.png) 0 0 no-repeat; position: absolute; left: -300px; top: 0;}

ul.p{position: relative;}
ul.p li{position: absolute;}

ul.p li.nav1{left: 11px; top: 38px;}
ul.p li.nav2{left: 197px; top: 18px;}
ul.p li.nav3{left: 460px; top: 3px;}
ul.p li.nav4{left: 640px; top: -6px;}
ul.p li.nav5{left: 865px; top: -54px;}
ul.p li.nav6{left: 490px; top: -94px;}
sul.p li.nav7{left: 743px; top: -8px;}
sul.p li.nav8{left: 865px; top: 15px;}

footer{width: 1000px; height: 43px; position: absolute; left: 50%; margin-left: -500px; bottom: 0px; z-index: 21; padding-top: 20px; font-size: 12px; color: #e0e0e0;}

.bot1{width: 1393px; height: 9px; background: url(../images/bot1.png) 0 0 no-repeat; position: absolute; left: -200px; top: 0; z-index: -1;}

.copy{width: 240px; min-height: 27px;line-height: 27px; font-size: 12px; margin: 0 auto;}

.privacy_wrapper{width: 230px; min-height: 27px; line-height: 27px;  background: url(../images/vl1.png) right top no-repeat; text-align: center; margin: 0 auto;}

.privacy{ text-decoration: underline; color: #e0e0e0; display: inline-block; background: url(../images/privacy.png) 0 center no-repeat; padding-left: 20px;}
.privacy:hover{color: #fff; text-decoration: none;}

.tola_wrapper{width: 230px; min-height: 27px; line-height: 27px; float: left; background: url(../images/vl1.png) right top no-repeat; text-align: center;}
.tola{display: inline-block;}

.social_wrapper{width: 240px; min-height: 27px; line-height: 27px; float: left;text-align: right;}

.social{ display: inline-block; margin: 0 0px; padding-top: 4px; list-style: none; white-space: nowrap;}
.social li{display: inline-block; margin: 0px 2px;}
.social li a{opacity: 1; filter: alpha(opacity=100);
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s
}
.social li a:hover{opacity: 0.5; filter: alpha(opacity=50);}

.wave{width: 100%; height: 504px; background: url(../images/stars.png) 0 0 repeat-x; position: absolute; left: 0; bottom: 600px; z-index: 2;}

.wave {
  -webkit-animation: wave-animation 10.7s infinite linear; /* Safari 4+ */
  -moz-animation:    wave-animation 10.7s infinite linear; /* Fx 5+ */
  -o-animation:      wave-animation 10.7s infinite linear; /* Opera 12+ */
  animation:         wave-animation 10.7s infinite linear; /* IE 10+ */
}

@-webkit-keyframes wave-animation {
  0%   { background-position: 0 0; }
  100% { background-position: 1578px 0; }
}
@-moz-keyframes wave-animation {
  0%   { background-position: 0 0; }
  100% { background-position: 1578px 0; }
}
@-o-keyframes wave-animation {
  0%   { background-position: 0 0; }
  100% { background-position: 1578px 0; }
}
@keyframes wave-animation {
  0%   { background-position: 0 0; }
  100% { background-position: 1578px 0; }
}





/* ============================= main menu ====================== */

.menu { display:block; width: 1000px; position: absolute; left: 50%; margin-left: -500px; top: 630px; z-index: 21; white-space:nowrap; }
#menu {padding-left: 85px;}
#menu > li { display: inline-block;position:relative; float:left; white-space:nowrap;}
#menu > li > a{display: block; width: 100%; height:59px; text-decoration:none; position:relative; overflow:hidden; }
#menu > li > a .over1{display:block;position: absolute;width:1px; height:100%; left:0px; top:0px; z-index:1; background:#fff;}
#menu > li > a .over2{display:block;position: absolute;height:100%; left:1px; top:0px; right: 0px; z-index:1; background:#131f49;}
#menu > li > a .txt1{ display:block; position: relative; z-index:5; font-family:'Fjalla One'; font-size:12px; line-height:16px; color:#a3dafc; text-decoration:none; padding-left: 10px; padding-top: 15px; text-align: center;}
#menu > li > a .txt2{ display:block; position: relative; z-index:5; font-family:'Fjalla One'; font-size:16px; line-height:20px; color:#a3dafc; text-decoration:none; padding-left: 10px; padding-top: 0px; text-align: center;}





#menu > li.nav1{width: 160px;}
#menu > li.nav2{width: 160px;}
#menu > li.nav3{width: 160px;}
#menu > li.nav4{width: 160px;}
#menu > li.nav5{width: 160px;}
#menu > li.nav6{width: 1px;}
//#,menu > li.nav6{width: 151px;}
//#,menu > li.nav7{width: 118px;}
//#,menu > li.nav8{width: 74px;}












/* ============================= main layout ====================== */
#wrapper{background: url(../images/bg1.jpg) center bottom no-repeat;}

#wrapper > section { position: relative; top: 285px;  z-index: 10; /*height: 100%;*/ width: 1000px;margin: 0 auto;}
#wrapper > section > div { position: relative; /*height: 100%;*/ overflow: visible;  }

.box{width: 940px; position: relative; padding: 20px 30px 0px 30px;}


.dynamicContent { position: absolute; width: 100%; z-index: 2; }
.dynamicContent .content{padding-bottom: 0px;}





.divider{padding-right: 20px; border-right:1px solid #2b2a28; margin-right: 19px;}

.col0,.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12   { float:left;}

.col0 { width:1px; background:#131314; margin-left:29px; margin-right:30px; margin-top:20px;}

.col1{ width:360px;}
.col2{ width:540px;}
.col3{ width:680px;}
.col4{ width:220px;}
.col5{ width:460px;}








.pad_left1{ padding-left:10px;}
.pad_left2{ padding-left:20px;}
.pad_left3{ padding-left:30px;}
.pad_left4{ padding-left:40px;}
.pad_left5{ padding-left:50px;}
.pad_left6{ padding-left:60px;}
.pad_left7{ padding-left:70px;}




a{ color:#a3dafc; text-decoration: underline; outline:none}
a:hover{ text-decoration: none}

h2{ font-family:'Cinzel';font-weight: normal; font-size:30px; color:#fff; line-height:30px; padding:20px 0 25px 0;}

h3{ font-family:'Roboto Slab'; font-weight: 700; font-size:18px; color:#fff; line-height:20px; padding:0px 0 10px 0; text-transform: uppercase;}





h4{ font-family:'BebasNeueRegular';font-weight: normal; font-size:30px; color:#fff; line-height:30px; padding:5px 0 15px 0; text-transform: uppercase;  }

.h5{ font-family:'BebasNeueRegular';font-weight: normal; font-size:20px; color:#fff; line-height:23px; padding:0px 0 10px 0; text-transform: uppercase;  }



.upper { text-transform:uppercase;}

.color1{ color:#fff;}
.color2{ color:#ff0000;}

.text { padding:0 0 5px; display: block;}

.line1 { height:1px; background:url(../images/line1_px.png) 0 0 repeat-x; margin:15px 0;}

.radius1{border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}

.border1 { border:16px solid #000; border-color: rgba(0, 0, 0, 0.3);}



.img1 {margin-bottom:20px;margin-right:20px;}
.img2 {margin-right:20px; }
.img3 {margin-bottom:20px;}

.button1{ display:inline-block; height:42px; line-height:42px;  position:relative; text-decoration: none; margin-top:10px; margin-bottom:10px; font-size:14px; font-family:'Roboto Slab'; color:#a3dafc; white-space:nowrap; letter-spacing:0px;background: rgba(61,67,95,0.7); padding: 0 20px;}
.button1:hover { color:#fff;background: rgba(72,100,165,0.7);}

.date1{}
.date1 .txt{float: left; width: 65px; padding-right: 15px; text-align: center;}
.date1 .txt .txt1{font-size: 56px; line-height: 50px; font-weight: 300; color: #fff;}
.date1 .txt .txt2{font-size: 18px; line-height: 20px; font-weight: 300; color: #a3dafc; text-transform: uppercase;}
.date1 .caption{display: table;}

.button2{ display:inline-block; line-height:20px;  position:relative; text-decoration: none; margin-top:10px; margin-bottom:10px; font-size:14px; font-family:'Cinzel'; color:#a3dafc; white-space:nowrap; letter-spacing:0px; background: url(../images/button2.png) right 3px no-repeat; padding-right: 25px;}
.button2:hover { color:#fff;}

.about1{float: left; margin-bottom: 20px; margin-right: 20px;}
.about1.last{margin-right: 0;}

.about2{}
.about2.last{}
.about2 .img{float: left;border:16px solid #000; border-color: rgba(0, 0, 0, 0.3); margin-right: 20px;}
.about2 .caption{display: table;}

.services1{margin-bottom: 20px;}
.services1.last{}
.services1 .img{float: left;border:16px solid #000; border-color: rgba(0, 0, 0, 0.3); margin-right: 20px;}
.services1 .caption{display: table;}

.ul1{ padding: 0; margin: 0; list-style: none; padding-bottom: 0px;}
.ul1 > li {font-weight: 400; font-size: 14px; color: #b2b7cb; line-height: 20px; padding:4px 0; margin: 0px 0px 0px 0px;}
.ul1 > li a{display: block; color:#b2b7cb; text-decoration: none; background: url(../images/li_st1.png) left center no-repeat; padding-left: 25px;}
.ul1 > li a:hover{color:#fff; text-decoration: underline;}

.astrology1{float: left; width: 299px; margin-bottom: 20px; margin-right: 20px;}
.astrology1.last{margin-right: 0;}
.astrology1 .img{border:16px solid #000; border-color: rgba(0, 0, 0, 0.3); margin-bottom: 20px;}
.astrology1 .caption{}

.hor1{float: left; width: 300px; margin-bottom: 20px; margin-right: 20px;}
.hor1.last{margin-right: 0;}
.hor1 .img{float: left; border:16px solid #000; border-color: rgba(0, 0, 0, 0.3); margin-right: 15px;}
.hor1 .caption{}

.gallery1{float: left; width: 300px; margin-right: 20px; padding-bottom: 30px;}
.gallery1.last{margin-right: 0;}
.gallery1 figure{position: relative; margin-bottom: 15px;}
.gallery1 figure a{display: inline-block; text-decoration: none; position: relative;background: #000;}
.gallery1 figure a img{ padding: 0px;border:16px solid #000; border-color: rgba(0, 0, 0, 0.3);border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
.gallery1 figure a:hover img{border-color: rgba(0, 0, 0, 0.8); opacity: 0.6; filter: alpha(opacity=60);}
.gallery1 figure a em{display: block;width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: url(../images/photo1.png) center center no-repeat;opacity: 0; filter: alpha(opacity=0);
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
.gallery1 figure a:hover em{opacity: 1; filter: alpha(opacity=100);}
.gallery1 .caption{text-align: center;}

.video1{float: left; width: 300px; margin-right: 20px; padding-bottom: 30px;}
.video1.last{margin-right: 0;}
.video1 figure{position: relative; margin-bottom: 0px;}
.video1 figure a{display: inline-block; text-decoration: none; position: relative;background: #000;}
.video1 figure a img{ padding: 0px;border:16px solid #000; border-color: rgba(0, 0, 0, 0.3);border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
.video1 figure a:hover img{border-color: rgba(0, 0, 0, 0.8); opacity: 0.6; filter: alpha(opacity=60);}
.video1 figure a em{display: block;width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: url(../images/video1.png) center center no-repeat;opacity: 0; filter: alpha(opacity=0);
transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -webkit-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out;
}
.video1 figure a:hover em{opacity: 1; filter: alpha(opacity=100);}
.video1 .caption{text-align: center;}

.google_map{

    width: 428px;
    height: 300px;
    border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;
    background: #fff; padding: 0px;
    position:relative;
    overflow:hidden; margin-bottom:20px;
    border:16px solid #000;
}

.google_map iframe { background:#fff url(../images/googleMapLoader.gif) no-repeat center center; border: medium none; display: inline-block; height: 100%; outline: medium none; position: relative; width: 100%; }






select#soflow, select#soflow-color {
   -webkit-appearance: button;
   -webkit-border-radius: 2px;
   -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
   -webkit-padding-end: 20px;
   -webkit-padding-start: 2px;
   -webkit-user-select: none;
   background-image: url(../images/15xvbd5.jpg), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
   background-position: 97% center;
   background-repeat: no-repeat;
   border: 1px solid #AAA;
   color: #555;
   font-size: inherit;
   margin: 20px;
   overflow: hidden;
   padding: 5px 10px;
   text-overflow: ellipsis;
   white-space: nowrap;
   width: 300px;
}

select#soflow-color {
   color: #fff;
   background-image: url(../images/15xvbd5.jpg), -webkit-linear-gradient(#779126, #779126 40%, #779126);
   background-color: #779126;
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;
   padding-left: 15px;
}select#soflow, select#soflow-color {
   -webkit-appearance: button;
   -webkit-border-radius: 2px;
   -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
   -webkit-padding-end: 20px;
   -webkit-padding-start: 2px;
   -webkit-user-select: none;
   background-image: url(../images/15xvbd5.jpg), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
   background-position: 97% center;
   background-repeat: no-repeat;
   border: 1px solid #AAA;
   color: #555;
   font-size: inherit;
   margin: 20px;
   overflow: hidden;
   padding: 5px 10px;
   text-overflow: ellipsis;
   white-space: nowrap;
   width: 300px;
}

select#soflow-color {
   color: #fff;
   background-image: url(../images/15xvbd5.jpg), -webkit-linear-gradient(#779126, #779126 40%, #779126);
   background-color: #779126;
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;
   padding-left: 15px;
}

/*================= Contacts =========================*/

#note{ width:460px; }
.notification_error{ color:#f00; padding-bottom: 20px; font-size: 14px; }
.notification_ok{ text-align: center;}

#ajax-contact-form{padding-bottom: 0px; min-height: 100px;}

#ajax-contact-form label{float:left; width: 100px; line-height:31px; color:#b2b7cb;}
#ajax-contact-form label.c{ margin-top:5px;}

#ajax-contact-form input{ width:428px; margin-right: 0px; height:31px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #b2b7cb; background: url(../images/c1.png); border: 1px solid #000; margin-bottom:10px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  padding:2px 10px;}
#ajax-contact-form input:focus{border-color:#000; }
#ajax-contact-form input.phone{margin-right: 0;}

#ajax-contact-form textarea{ float:left; width:428px; height:151px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #b2b7cb; background: url(../images/c1.png); border: 1px solid #000; margin-bottom:5px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  padding:10px 10px 5px;}
#ajax-contact-form textarea:focus{border-color:#000; }

#ajax-contact-form img{float:left; width:120px; height:37px; margin-top:5px; margin-left:10px;}

#ajax-contact-form input.capthca{ float:left; width:105px; margin-top:5px; margin-right:10px;}

#ajax-contact-form .submit{cursor: pointer; display:inline-block; background: rgba(61,67,95,0.7); line-height:42px; padding:0px 20px; text-decoration: none; margin-top:10px; margin-bottom:1px; font-size:14px; font-family:'Roboto Slab'; font-weight: 400; color:#a3dafc; white-space:nowrap; letter-spacing:0px; text-align: center;}
#ajax-contact-form .submit:hover{ color:#fff;background: rgba(72,100,165,0.7);}

/*================= Order Form [1] =========================*/

#note{ width:460px; }
.notification_error{ color:#f00; padding-bottom: 20px; font-size: 14px; }
.notification_ok{ text-align: center;}

#ajax-order-form1{padding-bottom: 0px; min-height: 100px;}

#ajax-order-form1 1label{float:left; width: 100px; line-height:31px; color:#b2b7cb;}
#ajax-order-form1 label.c{ margin-top:5px;}

#ajax-order-form1 input{ width:428px; margin-right: 0px; height:31px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #b2b7cb; background: url(../images/c1.png); border: 1px solid #000; margin-bottom:10px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  padding:2px 10px;}
#ajax-order-form1 input:focus{border-color:#000; }
#ajax-order-form1 input.phone{margin-right: 0;}

#ajax-order-form1 textarea{ float:left; width:428px; height:151px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #b2b7cb; background: url(../images/c1.png); border: 1px solid #000; margin-bottom:5px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  padding:10px 10px 5px;}
#ajax-order-form1 textarea:focus{border-color:#000; }

#ajax-order-form1 img{float:left; width:120px; height:37px; margin-top:5px; margin-left:10px;}

#ajax-order-form1 input.capthca{ float:left; width:105px; margin-top:5px; margin-right:10px;}

#ajax-order-form1.submit{cursor: pointer; display:inline-block; background: rgba(61,67,95,0.7); line-height:42px; padding:0px 20px; text-decoration: none; margin-top:10px; margin-bottom:1px; font-size:14px; font-family:'Roboto Slab'; font-weight: 400; color:#a3dafc; white-space:nowrap; letter-spacing:0px; text-align: center;}
#ajax-order-form1 .submit:hover{ color:#fff;background: rgba(72,100,165,0.7);}

/*================= Order Form [2] =========================*/

#note{ width:460px; }
.notification_error{ color:#f00; padding-bottom: 20px; font-size: 14px; }
.notification_ok{ text-align: center;}

#ajax-order-form2{padding-bottom: 0px; min-height: 100px;}

#ajax-order-form2 1label{float:left; width: 100px; line-height:31px; color:#b2b7cb;}
#ajax-order-form2 label.c{ margin-top:5px;}

#ajax-order-form2 input{ width:428px; margin-right: 0px; height:31px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #b2b7cb; background: url(../images/c1.png); border: 1px solid #000; margin-bottom:10px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  padding:2px 10px;}
#ajax-order-form2 input:focus{border-color:#000; }
#ajax-order-form2 input.phone{margin-right: 0;}

#ajax-order-form2 textarea{ float:left; width:428px; height:151px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #b2b7cb; background: url(../images/c1.png); border: 1px solid #000; margin-bottom:5px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  padding:10px 10px 5px;}
#ajax-order-form2 textarea:focus{border-color:#000; }

#ajax-order-form2 img{float:left; width:120px; height:37px; margin-top:5px; margin-left:10px;}

#ajax-order-form2 input.capthca{ float:left; width:105px; margin-top:5px; margin-right:10px;}

#ajax-order-form2.submit{cursor: pointer; display:inline-block; background: rgba(61,67,95,0.7); line-height:42px; padding:0px 20px; text-decoration: none; margin-top:10px; margin-bottom:1px; font-size:14px; font-family:'Roboto Slab'; font-weight: 400; color:#a3dafc; white-space:nowrap; letter-spacing:0px; text-align: center;}
#ajax-order-form2 .submit:hover{ color:#fff;background: rgba(72,100,165,0.7);}

/*================= Order Form [3] =========================*/

#note{ width:460px; }
.notification_error{ color:#f00; padding-bottom: 20px; font-size: 14px; }
.notification_ok{ text-align: center;}

#ajax-order-form3{padding-bottom: 0px; min-height: 100px;}

#ajax-order-form3 1label{float:left; width: 100px; line-height:31px; color:#b2b7cb;}
#ajax-order-form3 label.c{ margin-top:5px;}

#ajax-order-form3 input{ width:428px; margin-right: 0px; height:31px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #b2b7cb; background: url(../images/c1.png); border: 1px solid #000; margin-bottom:10px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  padding:2px 10px;}
#ajax-order-form3 input:focus{border-color:#000; }
#ajax-order-form3 input.phone{margin-right: 0;}

#ajax-order-form3 textarea{ float:left; width:428px; height:151px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #b2b7cb; background: url(../images/c1.png); border: 1px solid #000; margin-bottom:5px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  padding:10px 10px 5px;}
#ajax-order-form3 textarea:focus{border-color:#000; }

#ajax-order-form3 img{float:left; width:120px; height:37px; margin-top:5px; margin-left:10px;}

#ajax-order-form3 input.capthca{ float:left; width:105px; margin-top:5px; margin-right:10px;}

#ajax-order-form3.submit{cursor: pointer; display:inline-block; background: rgba(61,67,95,0.7); line-height:42px; padding:0px 20px; text-decoration: none; margin-top:10px; margin-bottom:1px; font-size:14px; font-family:'Roboto Slab'; font-weight: 400; color:#a3dafc; white-space:nowrap; letter-spacing:0px; text-align: center;}
#ajax-order-form3 .submit:hover{ color:#fff;background: rgba(72,100,165,0.7);}

/*================= Order Form [4] =========================*/

#note{ width:460px; }
.notification_error{ color:#f00; padding-bottom: 20px; font-size: 14px; }
.notification_ok{ text-align: center;}

#ajax-order-form4{padding-bottom: 0px; min-height: 100px;}

#ajax-order-form4 1label{float:left; width: 100px; line-height:31px; color:#b2b7cb;}
#ajax-order-form4 label.c{ margin-top:5px;}

#ajax-order-form4 input{ width:428px; margin-right: 0px; height:31px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #b2b7cb; background: url(../images/c1.png); border: 1px solid #000; margin-bottom:10px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  padding:2px 10px;}
#ajax-order-form4 input:focus{border-color:#000; }
#ajax-order-form4 input.phone{margin-right: 0;}

#ajax-order-form4 textarea{ float:left; width:428px; height:151px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #b2b7cb; background: url(../images/c1.png); border: 1px solid #000; margin-bottom:5px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  padding:10px 10px 5px;}
#ajax-order-form4 textarea:focus{border-color:#000; }

#ajax-order-form4 img{float:left; width:120px; height:37px; margin-top:5px; margin-left:10px;}

#ajax-order-form4 input.capthca{ float:left; width:105px; margin-top:5px; margin-right:10px;}

#ajax-order-form4.submit{cursor: pointer; display:inline-block; background: rgba(61,67,95,0.7); line-height:42px; padding:0px 20px; text-decoration: none; margin-top:10px; margin-bottom:1px; font-size:14px; font-family:'Roboto Slab'; font-weight: 400; color:#a3dafc; white-space:nowrap; letter-spacing:0px; text-align: center;}
#ajax-order-form4 .submit:hover{ color:#fff;background: rgba(72,100,165,0.7);}

/*================= Order Form [5] =========================*/

#note{ width:460px; }
.notification_error{ color:#f00; padding-bottom: 20px; font-size: 14px; }
.notification_ok{ text-align: center;}

#ajax-order-form5{padding-bottom: 0px; min-height: 100px;}

#ajax-order-form5 1label{float:left; width: 100px; line-height:31px; color:#b2b7cb;}
#ajax-order-form5 label.c{ margin-top:5px;}

#ajax-order-form5 input{ width:428px; margin-right: 0px; height:31px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #b2b7cb; background: url(../images/c1.png); border: 1px solid #000; margin-bottom:10px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  padding:2px 10px;}
#ajax-order-form5 input:focus{border-color:#000; }
#ajax-order-form5 input.phone{margin-right: 0;}

#ajax-order-form5 textarea{ float:left; width:428px; height:151px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #b2b7cb; background: url(../images/c1.png); border: 1px solid #000; margin-bottom:5px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  padding:10px 10px 5px;}
#ajax-order-form5 textarea:focus{border-color:#000; }

#ajax-order-form5 img{float:left; width:120px; height:37px; margin-top:5px; margin-left:10px;}

#ajax-order-form5 input.capthca{ float:left; width:105px; margin-top:5px; margin-right:10px;}

#ajax-order-form5.submit{cursor: pointer; display:inline-block; background: rgba(61,67,95,0.7); line-height:42px; padding:0px 20px; text-decoration: none; margin-top:10px; margin-bottom:1px; font-size:14px; font-family:'Roboto Slab'; font-weight: 400; color:#a3dafc; white-space:nowrap; letter-spacing:0px; text-align: center;}
#ajax-order-form5 .submit:hover{ color:#fff;background: rgba(72,100,165,0.7);}

/*================= Order Form [6] =========================*/

#note{ width:460px; }
.notification_error{ color:#f00; padding-bottom: 20px; font-size: 14px; }
.notification_ok{ text-align: center;}

#ajax-order-form6{padding-bottom: 0px; min-height: 100px;}

#ajax-order-form6 1label{float:left; width: 100px; line-height:31px; color:#b2b7cb;}
#ajax-order-form6 label.c{ margin-top:5px;}

#ajax-order-form6 input{ width:428px; margin-right: 0px; height:31px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #b2b7cb; background: url(../images/c1.png); border: 1px solid #000; margin-bottom:10px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  padding:2px 10px;}
#ajax-order-form6 input:focus{border-color:#000; }
#ajax-order-form6 input.phone{margin-right: 0;}

#ajax-order-form6 textarea{ float:left; width:428px; height:151px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #b2b7cb; background: url(../images/c1.png); border: 1px solid #000; margin-bottom:5px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  padding:10px 10px 5px;}
#ajax-order-form6 textarea:focus{border-color:#000; }

#ajax-order-form6 img{float:left; width:120px; height:37px; margin-top:5px; margin-left:10px;}

#ajax-order-form6 input.capthca{ float:left; width:105px; margin-top:5px; margin-right:10px;}

#ajax-order-form6.submit{cursor: pointer; display:inline-block; background: rgba(61,67,95,0.7); line-height:42px; padding:0px 20px; text-decoration: none; margin-top:10px; margin-bottom:1px; font-size:14px; font-family:'Roboto Slab'; font-weight: 400; color:#a3dafc; white-space:nowrap; letter-spacing:0px; text-align: center;}
#ajax-order-form6 .submit:hover{ color:#fff;background: rgba(72,100,165,0.7);}

/*================= Order Form [7] =========================*/

#note{ width:460px; }
.notification_error{ color:#f00; padding-bottom: 20px; font-size: 14px; }
.notification_ok{ text-align: center;}

#ajax-order-form7{padding-bottom: 0px; min-height: 100px;}

#ajax-order-form7 1label{float:left; width: 100px; line-height:31px; color:#b2b7cb;}
#ajax-order-form7 label.c{ margin-top:5px;}

#ajax-order-form7 input{ width:428px; margin-right: 0px; height:31px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #b2b7cb; background: url(../images/c1.png); border: 1px solid #000; margin-bottom:10px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  padding:2px 10px;}
#ajax-order-form7 input:focus{border-color:#000; }
#ajax-order-form7 input.phone{margin-right: 0;}

#ajax-order-form7 textarea{ float:left; width:428px; height:151px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #b2b7cb; background: url(../images/c1.png); border: 1px solid #000; margin-bottom:5px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  padding:10px 10px 5px;}
#ajax-order-form7 textarea:focus{border-color:#000; }

#ajax-order-form7 img{float:left; width:120px; height:37px; margin-top:5px; margin-left:10px;}

#ajax-order-form7 input.capthca{ float:left; width:105px; margin-top:5px; margin-right:10px;}

#ajax-order-form7.submit{cursor: pointer; display:inline-block; background: rgba(61,67,95,0.7); line-height:42px; padding:0px 20px; text-decoration: none; margin-top:10px; margin-bottom:1px; font-size:14px; font-family:'Roboto Slab'; font-weight: 400; color:#a3dafc; white-space:nowrap; letter-spacing:0px; text-align: center;}
#ajax-order-form7 .submit:hover{ color:#fff;background: rgba(72,100,165,0.7);}

/*================= Order Form [8] =========================*/

#note{ width:460px; }
.notification_error{ color:#f00; padding-bottom: 20px; font-size: 14px; }
.notification_ok{ text-align: center;}

#ajax-order-form8{padding-bottom: 0px; min-height: 100px;}

#ajax-order-form8 1label{float:left; width: 100px; line-height:31px; color:#b2b7cb;}
#ajax-order-form8 label.c{ margin-top:5px;}

#ajax-order-form8 input{ width:428px; margin-right: 0px; height:31px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #b2b7cb; background: url(../images/c1.png); border: 1px solid #000; margin-bottom:10px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  padding:2px 10px;}
#ajax-order-form8 input:focus{border-color:#000; }
#ajax-order-form8 input.phone{margin-right: 0;}

#ajax-order-form8 textarea{ float:left; width:428px; height:151px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #b2b7cb; background: url(../images/c1.png); border: 1px solid #000; margin-bottom:5px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  padding:10px 10px 5px;}
#ajax-order-form8 textarea:focus{border-color:#000; }

#ajax-order-form8 img{float:left; width:120px; height:37px; margin-top:5px; margin-left:10px;}

#ajax-order-form8 input.capthca{ float:left; width:105px; margin-top:5px; margin-right:10px;}

#ajax-order-form8.submit{cursor: pointer; display:inline-block; background: rgba(61,67,95,0.7); line-height:42px; padding:0px 20px; text-decoration: none; margin-top:10px; margin-bottom:1px; font-size:14px; font-family:'Roboto Slab'; font-weight: 400; color:#a3dafc; white-space:nowrap; letter-spacing:0px; text-align: center;}
#ajax-order-form8 .submit:hover{ color:#fff;background: rgba(72,100,165,0.7);}

/*================= Order Form [9] =========================*/

#note{ width:460px; }
.notification_error{ color:#f00; padding-bottom: 20px; font-size: 14px; }
.notification_ok{ text-align: center;}

#ajax-order-form9{padding-bottom: 0px; min-height: 100px;}

#ajax-order-form9 1label{float:left; width: 100px; line-height:31px; color:#b2b7cb;}
#ajax-order-form9 label.c{ margin-top:5px;}

#ajax-order-form9 input{ width:428px; margin-right: 0px; height:31px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #b2b7cb; background: url(../images/c1.png); border: 1px solid #000; margin-bottom:10px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  padding:2px 10px;}
#ajax-order-form9 input:focus{border-color:#000; }
#ajax-order-form9 input.phone{margin-right: 0;}

#ajax-order-form9 textarea{ float:left; width:428px; height:151px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color: #b2b7cb; background: url(../images/c1.png); border: 1px solid #000; margin-bottom:5px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  padding:10px 10px 5px;}
#ajax-order-form9 textarea:focus{border-color:#000; }

#ajax-order-form9 img{float:left; width:120px; height:37px; margin-top:5px; margin-left:10px;}

#ajax-order-form9 input.capthca{ float:left; width:105px; margin-top:5px; margin-right:10px;}

#ajax-order-form9.submit{cursor: pointer; display:inline-block; background: rgba(61,67,95,0.7); line-height:42px; padding:0px 20px; text-decoration: none; margin-top:10px; margin-bottom:1px; font-size:14px; font-family:'Roboto Slab'; font-weight: 400; color:#a3dafc; white-space:nowrap; letter-spacing:0px; text-align: center;}
#ajax-order-form9 .submit:hover{ color:#fff;background: rgba(72,100,165,0.7);}